## libnet-google-code-perl 0.19

=== debian/changelog ===
libnet-google-code-perl (0.19-2) unstable; urgency=low

  * Add missing dependency: libxml-feedpp-perl. (Closes: #595589)

 -- Christine Spang <christine@debian.org>  Mon, 04 Oct 2010 21:02:38 -0400

libnet-google-code-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Rewrite control description
  * Update copyright information

  [ Chris Butler ]
  * New upstream release
  * Added myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Sat, 01 May 2010 23:59:53 +0100

libnet-google-code-perl (0.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * New upstream release
    - work around for FTBFS (Closes: #562347).
  * Add myself to Uploaders 
  * Refresh debian/copyright to the current revision 135 of the machine
    readable format specification for copyright file in DEP5. Update Copyright
    years. 
  * Bump Standards-Version to 3.8.4 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 29 Jan 2010 22:14:59 +0100

libnet-google-code-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * debhelper 7.2.13 for M::I::AutoInstall
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Update dependencies per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 21 Oct 2009 15:47:44 -0400

libnet-google-code-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #542317)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 15:15:43 -0400
