=== debian/control ===
Source: libnet-google-code-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libtest-mockmodule-perl, libfile-slurp-perl,
 libdatetime-perl, libparams-validate-perl, libany-moose-perl, liburi-perl,
 libwww-mechanize-perl, libmime-types-perl, libhtml-tree-perl,
 libfile-mmagic-perl, libjson-perl, libtest-mock-lwp-perl,
 libxml-feedpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Google-Code/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-google-code-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-google-code-perl

Package: libnet-google-code-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl, liburi-perl,
 libparams-validate-perl, libany-moose-perl, libwww-mechanize-perl,
 libmime-types-perl, libhtml-tree-perl, libfile-mmagic-perl,
 libjson-perl, libxml-feedpp-perl
Description: interface to projects on Google Code
 Net::Google::Code is a Perl module that provides an interface for interacting
 with projects hosted on Google Code <URL:http://code.google.com/>. It allows
 manipulation of project issue trackers, wikis and downloads.
