=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Google-Code/   .*/Net-Google-Code-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
